#homeMain {
	background: #f5f8fd;
}
#homeMain .pl {
	width: 50%;
	padding-top: 50px;
}
#homeMain .pr {
	width: 50%;
	text-align: right;
}
#homeMain .tit {
	font: 900 16px Urbanist;
	color: #1151c4;
	text-transform: uppercase;
}
#homeMain h1 {
	font: 900 45px Urbanist;
	color: #032858;
	margin: 15px 0px;
}
#homeMain h2 {
	font: 600 18px Roboto;
	color: #6f7891;
	margin: 15px 0px 0px 0px;
}
#homeMain .btns {
	margin: 20px 0px 0px 0px;
}
#homeMain .btns a {
	display: inline-block;
	background: #FFF;
	border: 2px solid #a5bae2;
	font: 600 16px Roboto;
	padding: 15px 20px;
	border-radius: 10px;
}
#homeMain .btns a.main {
	background: #104fc2;
	border: 2px solid #104fc2;
	color: #FFF;
	margin-right: 10px;
}
#homeMain .saf {
	margin: 30px 0px;
	font: 400 13px Roboto;
	color: #505970;
}
.slideTopTramites {
	float: left;
	position: relative;
	left: -10px;
	width: calc(100% + 20px);
}
.bxTopTramites h3 {
	font: 900 25px Urbanist;
}
.bxTopTramites .all {
	float: right;
	font: 900 14px Roboto;
	color: #104fc2;
}
.topTramite {
	padding: 10px;
}
.topTramite .bx {
	box-shadow: 0px 0px 15px 0px rgba(153, 172, 197, 0.2);
	border-radius: 15px;
	padding: 20px;
	height: 300px;
	position: relative;
}
.topTramite .icon i{
	float: left;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #1c53d0;
	border-radius: 50%;
	background: #eff5fd;
	font-size: 30px;
}
.topTramite h4{
	font: 900 18px Roboto;
	color: #000;
	margin: 10px 0px;
}
.topTramite p{
	font: 500 14px Roboto;
	color: #6f7891;
	margin: 10px 0px;
}
.topTramite a{
	font: 500 14px Roboto;
	color: #1c53d0;
	margin: 10px 0px 0px 0px;
	border: 2px solid #1c53d0;
	border-radius: 10px;
	padding: 10px 15px;
	float: left;
	width: calc(100% - 40px);
	position: absolute;
	bottom: 20px;
	left: 20px;
}
.topTramite a i{
	float: right;
}
.topTramite a:hover{
	color: #FFF;
	background: #1c53d0;
}
.blogLast {
	background: #f5f8fd;
}
.blogLast h3 {
	font: 900 25px Urbanist;
}
.blogLast .all {
	float: right;
	font: 900 14px Roboto;
	color: #104fc2;
}
.blog_widget {
	float: left;
	width: calc(100% + 20px);
	margin-bottom: 30px;
	position: relative;
	left: -10px;
}
.blog_widget li {
	float: left;
	width: calc(33.33% - 20px);
	padding: 10px;
}
.blog_widget li a {
	float: left;
	width: 100%;
	height: 300px;
	background: #EFEFEF;
	border-radius: 15px;
	position: relative;
	overflow: hidden;
}
.blog_widget li a img{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 140%;
}
.blog_widget li a .bub{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 20px;
	color: #FFF;
}
.blog_widget li a .title{
	font: 900 17px Roboto;
}
.blog_widget li a:hover .bub {
	background: rgba(255, 108, 0, 0.9);
	padding: 40px 20px;
}
@media (max-width: 700px) {
	.container {
		width: 100%;
	}
	
}